body {
	background:#EBEBEB;
	font-family:calibri;
	font-size:12px;
	color:#000000;
}
.right {
	float:right;
}
.left {
	float:left;
}
img {
	border:none;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
form {
	margin:0;
	padding:0;
}
a {
	color:#0088B5;
	font-weight:bold;
}
a:hover {
	color:#0078A0;
}
#container {
	width:1400px;
	padding:15px;
	-moz-border-radius:13px;
	background:#fff;
	margin:10px auto;
	overflow:auto;
}

#content {
	width:1400px;
	overflow:auto;
}

#header {
	width:1400px;
	height:65px;
}
.logo {
	margin:15px;
	float:left;
}
ul#toplinks {
	float:right;
	color:#999;
	margin:0;
	padding:0;
	list-style:none;
}
ul#toplinks li {
	float:right;
	margin:3px 0 0 10px;
}
ul#toplinks a {
	color:#999;
	font-weight:normal;
}
ul#toplinks a:hover {
	color:#666;
	font-weight:normal;
}
#nav {
	padding:0;
	width:1380px;
	/*background:#108f4c url(images/bg_nav.png) repeat-x bottom;
	padding:9px 0 10px 20px;*/
	-moz-border-radius:10px;
	color:#fff;
	height:12px;
	/*margin:15px 0;*/
}
#nav li {
	padding-right:20px;
	float:left;
	display:block;
}
#nav a {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
#nav a:hover {
	color:#33CCFF;
}
#footer {
	width:1390px;
	text-align:center;
	margin:10px auto;
	padding-bottom:15px;
	clear:both;
}
#footer a {
	color:#999;
	font-weight:normal;
}
#topbox {
	width:890px;
	padding:20px;
	-moz-border-radius:10px;
	background:#00ACE6 url(images/bg_fptopbox.png) repeat-x bottom;
	overflow:auto;
	color:#fff;
}
#topbox h4 {
	color:#fff;
	font-size:20px;
	letter-spacing:-1px;
	margin:0;
	padding:0 0 5px 0;
}
#topbox input {
	border:1px solid #0093C4;
	padding:3px 3px;
	width:230px;
}

#topbox select {
	margin-left:3px;

}

select {
	font-family:calibri;
	font-size:14px;
	}
#topbox .btn {
	padding:3px 5px;
	background:#004055;
	color:#fff;
	border:none;
	-moz-border-radius:3px;
	position:absolute;
	margin-left:5px;
	cursor:pointer;
	width:60px;
	font-size:11px;
}
#topbox .btn:hover {
	background:#005773;
}
#tbleft {
	float:left;
	width:450px;
	padding:15px 0 0 10px;
}
#tbleft .tld {
	width:75px;
}
#tbright {
	font-size:12px;
	float:right;
	width:390px;
	border-left:1px solid #00ACE5;
	padding-left:15px;
}
#tbright #boxleft {
	float:left;
	width:225px;
}
#tbright input {
	width:145px;
	margin:5px 0 0 5px;
}
#tbright p {
	float:right;
	margin:0;
	padding:0;
}
#tbright p.link {
	float:left;
	margin:13px 0 0 10px;
	font-size:11px;
	padding:0;
}
#tbright a {
	color:#fff;
	text-decoration:underline;
}
ul#promobox {
	width:930px;
	position:relative;
	float:left;
	margin-bottom:15px;
}
ul#promobox p {
	margin:0;
	padding:0;
}
ul#promobox li {
	width:270px;
	padding:20px 10px 20px 20px;
	float:left;
	background:#008DBC url(images/bg_promo1.png) repeat-x bottom;
	margin:15px 15px 0 0;
	-moz-border-radius:10px;
	color:#fff;
}
ul#promobox ul {
	margin:0 0 10px 0;
}
ul#promobox li ul li {
	margin:5px 0 0 0;
	background:url(images/bullet.png) no-repeat left center;
	padding:0 0 0 10px;
	width:250px;
}
ul#promobox li h3 {
	line-height:1;
	color:#fff;
	letter-spacing:-1px;
	font-size:25px;
	float:left;
	margin:0;
	padding:0 0 3px 0;
}
ul#promobox li .pricebox {
	line-height:1;
	float:right;
	text-align:center;
	padding-right:10px;
}
ul#promobox li .pricebox .lrg {
	line-height:1;
	letter-spacing:-1px;
	font-size:35px;
	font-weight:bold;
	margin:0;
	padding:0;
}
ul#promobox a {
	background:#004055;
	color:#fff;
	float:left;
	margin:15px 10px 0 0;
	padding:5px 10px;
	text-decoration:none;
	-moz-border-radius:5px;
	font-weight:normal;
}
ul#promobox a:hover {
	background:#005773;
}
ul#promobox li.two {
	background:#00ACE6 url(images/bg_promo2.png) repeat-x bottom;
}
ul#promobox li.three {
	margin-right:0;
	background:#09C1FF url(images/bg_promo3.png) repeat-x bottom;
}
#newsbox {
	width:575px;
	padding:20px;
	background:#f7f7f7;
	float:left;
	-moz-border-radius:10px;
}
#newsbox p {
	margin:0;
	padding:0;
}
#newsbox h5 {
	font-size:25px;
	letter-spacing:-1px;
	color:#006C91;
	margin:0;
	padding:0;
	line-height:1;
}
#newsbox h6 a {
	font-size:14px;
	letter-spacing:-1px;
	color:#006C91;
	margin:0;
	padding:0;
	line-height:1;
}
#newsbox h6 {
	margin-bottom:2px;
	padding:0;
	line-height:1;
}
#newsbox li {
	margin-top:15px;
	line-height:1.5em;
}
#newsbox .rss a {
	float:right;
	margin:3px 8px 0 0;
	color:#999;
	font-weight:normal;
}
#quotes {
	width:260px;
	padding:20px;
	float:right;
	background:#09C1FF url(images/bg_promo3.png) repeat-x bottom;
	-moz-border-radius:10px;
	color:#fff;
}
#quotes p {
	margin:0;
	padding:0;
}
#quotes h3 {
	line-height:1;
	letter-spacing:-1px;
	font-size:25px;
	margin:0;
	padding:0;
}
#quotes li {
	margin-top:17px;
	font-size:17px;
	font-weight:bold;
	letter-spacing:-1px;
}
#quotes a {
	float:left;
	color:#fff;
	padding:0;
	margin-top:15px;
}









table.mystyle
{
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
border-collapse: collapse;
border-style: solid;
min-height:22px;
height:22px;
}
.mystyle td
{
margin: 0;
padding: 2px;
border-width: 1px 1px 0 0;
border:1px solid #CCCCCC;
font-family: calibri;
font-size: 11px;
border-style: solid;
overflow:hidden;
min-height:22px;
height:22px;
white-space:nowrap;

}

.mystyle th
{
 height: 25px;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:1px solid #CCCCCC;
 border-style: solid;
 /*text-align:left;*/
 background-color: #108f4c;
 color:#ffffff;
 font-family: calibri;
 font-size: 13px;
 font-weight: bold;
}



table.mystylenew
{
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
border-collapse: collapse;
border-style: solid;
}
.mystylenew td
{
margin: 0;
padding: 2px;
border-width: 1px 1px 0 0;
border:1px solid #CCCCCC;
font-family: calibri;
font-size: 11px;
border-style: solid;
overflow:hidden;
white-space:nowrap;

}

.mystylenew th
{
 height: 20px;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:1px solid #CCCCCC;
 border-style: solid;
 /*text-align:left;*/
 background-color: #4c5351;
 color:#ffffff;
 font-family: calibri;
 font-size: 12px;
 font-weight: bold;

}



table.mystyle55 {
border-collapse: collapse;
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
background-color: #4c5351;
font-family: calibri;
font-size: 15px;
font-weight: bold;
color:#ffffff;
}
.mystyle55 td, table th {


margin: 0;
padding: 4px;
border-style: solid;
border: 2px solid #ffffff;
}
.mystyle55 td {
    border-top: 1;
    height:25px;
}

.mystyle55 td{
    border-left: 0;
}

.mystyle55 td {
    border-right: 0;
}


table.mystyle77 {
border-collapse: collapse;
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
background-color: #4c5351;
font-family: calibri;
font-size: 13px;
font-weight: bold;
color:#ffffff;
}
.mystyle77 td, table th {


margin: 0;
padding: 4px;
border-style: solid;
border: 1px solid #ffffff;
}
.mystyle77 td {
    border-top: 1;
    height:25px;
}

.mystyle77 td{
    border-left: 0;
}

.mystyle77 td {
    border-right: 0;
}




#permalink_section
{
   white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */

}


div.scroll
{
width:710px;
height:850px;
overflow:auto;
}


.selec
{
-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
}


#itext9 {
	font-family:calibri;
    font-size: 11px;
	width:75px;
	height:15px;
	text-align:right;
	}

#itext {
	font-family:calibri;
	font-size: 11px;
	width:75px;
	height:15px;
	text-align:right;
	}



table.mystyle9
{
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
border-collapse: collapse;
border-style: solid;
}
.mystyle9 td
{
margin: 0;
padding: 2px;
border-width: 1px 1px 0 0;
border:1px solid #CCCCCC;
font-family: calibri;
font-size: 13px;
border-style: solid;
overflow:hidden;
height: 20px;
}

.mystyle9 th
{
 height: 25px;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:1px solid #CCCCCC;
 border-style: solid;
 /*text-align:left;*/
 background-color: #108f4c;
 color:#ffffff;
 font-family: calibri;
 font-size: 13px;
 font-weight: bold;
}



table.mystyle99
{
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
border-collapse: collapse;
border-style: solid;
min-height:22px;
height:22px;
}
.mystyle99 td
{
margin: 0;
padding: 2px;
border-width: 1px 1px 0 0;
border:1px solid #CCCCCC;
font-family: calibri;
font-size: 11px;
border-style: solid;
overflow:hidden;
white-space:nowrap;

}

.mystyle99 th
{
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:1px solid #CCCCCC;
 border-style: solid;
 /*text-align:left;*/
 background-color: #4c5351;
 color:#ffffff;
 font-family: calibri;
 font-size: 13px;
 font-weight: bold;
}




table.newst {
border-collapse: collapse;
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;
background-color: #cccccc;
font-family: calibri;
font-size: 15px;
font-weight: bold;
}
.newst td, table th {


margin: 0;
padding: 4px;
border-style: solid;
border: 2px solid #ffffff;
}
.newst td {
    border-top: 1;
}

.newst td{
    border-left: 1;
}

.newst td {
    border-right: 1;
}

table.newst9 {
border-collapse: collapse;
table-layout:fixed;
border-width: 0 0 1px 1px;
border-spacing: 0;

font-family: calibri;
font-size: 15px;
font-weight: bold;
}
.newst9 td, table th {

 height: 25px;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:2px solid #ffffff;
 border-style: solid;
 /*text-align:left;*/
 background-color: #108f4c;
 color:#ffffff;
 font-family: calibri;
 font-size: 15px;
 font-weight: bold;

}

.newst9 td {

	 height: 25px;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border:2px solid #ffffff;
 border-style: solid;
 /*text-align:left;*/
 background-color: #4c5351;
 color:#ffffff;
 font-family: calibri;
 font-size: 15px;
 font-weight: bold;

}
.newst9 td {
    border-top: 1;
}

.newst9 td{
    border-left: 1;
}

.newst9 td {
    border-right: 1;
}
